2015-02-13

openSUSE 中 phpMyAdmin 无法启用高级功能 (已解决)

系统信息

操作系统: openSUSE 13.2

浏览器:Mozilla Firefox 35.0

phpMyAdmin 版本: 4.2.13.1通过 openSUSE 软件源安装的 RPM 包

问题

phpMyAdmin 无法启用高级功能,不能保存选项,不能添加标签和记录历史。只能列出数据库的表,而无法查看表的内容或结构。

phpMyAdmin issue 1 (更多…)